SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

etlegacy rpm build for : OpenSuSE 13.X. For other distributions click etlegacy.

Name : etlegacy
Version : 2.75 Vendor : obs://build_opensuse_org/home:Kieltux
Release : 50.6 Date : 2016-12-12 13:24:43
Group : Amusements/Games/3D/Shoot Source RPM : etlegacy-2.75-50.6.src.rpm
Size : 2.82 MB
Packager : (none)
Summary : Wolfenstein: Enemy Territory 2.60b compatible client/server
Description :
ET: Legacy is based on the source code of the Wolfenstein: Enemy Territory which was released under the GPLv3 license. The main goal of this project is to fix bugs, remove old dependencies and make it playable on all major operating systems while still remaining compatible with the ET 2.60b version and as many of its mods as possible.

This package contains only the engine including the dedicated server and not data files.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/Kieltux:/games/openSUSE_13.1/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  etlegacy-2.75-50.6.i586.rpm
     Search for other platforms
etlegacy-2.75-50.6.sparc.rpm
etlegacy-2.75-50.6.alpha.rpm
etlegacy-2.75-50.6.ppc.rpm
etlegacy-2.75-50.6.ia64.rpm
etlegacy-2.75-50.6.s390.rpm

Provides :
enemy-territory-legacy
etlegacy
etlegacy(x86-32)
librenderer_opengl1_i386.so
librenderer_opengl2_i386.so
mimehandler(x-scheme-handler/et)

Requires :
libstdc++.so.6(GLIBCXX_3.4)
libpthread.so.0
libvorbis.so.0
libdl.so.2(GLIBC_2.1)
libdl.so.2
libgcc_s.so.1(GLIBC_2.0)
enemy-territory-data = 2.60b
libtheora.so.0(libtheora.so.1.0)
libtheora.so.0
libstdc++.so.6(GLIBCXX_3.4.9)
libminizip.so.1
libogg.so.0
libgcc_s.so.1
libc.so.6(GLIBC_2.1.3)
libvorbisfile.so.3
libc.so.6(GLIBC_2.7)
libjpeg.so.8
libGL.so.1
libSDL2-2.0.so.0
libc.so.6(GLIBC_2.0)
libcurl.so.4
libdl.so.2(GLIBC_2.0)
/bin/sh
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
libstdc++.so.6
rpmlib(PartialHardlinkSets) <= 4.0.4-1
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libfreetype.so.6
libstdc++.so.6(GLIBCXX_3.4.11)
libgcc_s.so.1(GCC_3.0)
libGLEW.so.1.13
libjpeg.so.8(LIBJPEG_8.0)
libstdc++.so.6(CXXABI_1.3)
libc.so.6


Content of RPM :
/usr/bin/etl
/usr/bin/etlded
/usr/lib/enemy-territory
/usr/lib/enemy-territory/COPYING.txt
/usr/lib/enemy-territory/INSTALL.txt
/usr/lib/enemy-territory/etl_bot.sh
/usr/lib/enemy-territory/etlded_bot.sh
/usr/lib/enemy-territory/etmain
/usr/lib/enemy-territory/etmain/campaigncycle.cfg
/usr/lib/enemy-territory/etmain/etl_server.cfg
/usr/lib/enemy-territory/etmain/legacy.cfg
/usr/lib/enemy-territory/etmain/lmscycle.cfg
/usr/lib/enemy-territory/etmain/mapvotecycle.cfg
/usr/lib/enemy-territory/etmain/objectivecycle.cfg
/usr/lib/enemy-territory/librenderer_opengl1_i386.so
/usr/lib/enemy-territory/librenderer_opengl2_i386.so
/usr/share/applications/etlegacy.desktop
/usr/share/icons/hicolor/scalable/apps/etl.svg
/usr/share/man/man6/etl.6.gz
/usr/share/man/man6/etlded.6.gz
/usr/share/mime/packages/etlegacy.xml